<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/p2.css">
</head>
<body>
    <div id="contenedor-3">
        <div class="header">
            <h1>Veterinaria Canina</h1>
            <h4>El perro el mejor amigo del hombre</h4>
        </div>
        <div id="acciones">
            <span>Selecciona la Raza</span>
            <select name="select" id="dog-breeds" disabled>
                
            </select>
            <button id="btnCargarRazas">Cargar Razas</button>
        </div>
        <div id="respuesta">
            <section class="imagen">
                <img id="dog-image" src="/img/placeholder.jpg" alt="Imagen de Perro" style="max-width: 350px; height: auto;">
                <button id="btnImagenRaza">Ver Imágen</button>
            </section>
            
        </div>
    </div>
    <script src="/js/pre-examen3.js"></script>
</body>
</html>